def mod1(filename):
    numbers = []
    
    with open(filename, 'r') as f:
        for i in f:
            stroka = i.strip().split()
            for el in stroka:
                number = float(el)
                numbers.append(number)
    return numbers
